打开/关闭菜单
1691
2.2万
6516
11.7万
舰R百科
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
未登录用户的IP地址会在进行任意编辑后公开展示。

舰R百科是靠无数志愿编辑者持续地建设更新完善的。编辑非常简单,无需代码知识,请勇于更新页面!
编辑入门 | 资助百科 | 留言讨论页 | 微博@舰R百科 | 百科编辑讨论Q群:366818861

MediaWiki:Vector.css:修订间差异

MediaWiki界面页面
Donnyjie留言 | 贡献
无编辑摘要
Donnyjie留言 | 贡献
无编辑摘要
 
(未显示同一用户的29个中间版本)
第5行: 第5行:
*/
*/


@font-face {
.homo114514 {
display:block;
}
 
/* @font-face {
   font-family: 'JetBrainsMono';
   font-family: 'JetBrainsMono';
   src: url(https://0v0.zjsnrwiki.com/static/fonts/JetBrainsMono-Regular.woff2) format('woff2');
   src: url(https://0v0.zjsnrwiki.com/static/fonts/JetBrainsMono-Regular.woff2) format('woff2');
   font-weight: 400;
   font-weight: 400;
}
} */


@font-face {
@font-face {
第27行: 第31行:
font-weight: bold;
font-weight: bold;
}
}
#siteSub {display:block;}
/* 强制显示侧边栏 */
#p-游戏系统 div {display:block !important;}
#p-舰娘 div {display:block !important;}
#p-装备 div {display:block !important;}
#p-港区系统 div {display:block !important;}
#p-杂学考据 div {display:block !important;}
#p-游戏动态 div {display:block !important;}
#p-友情链接 div {display:block !important;}
#p-资料站 div {display:block !important;}
#p-tb div {display:block !important;}


body {
body {
     font-family: sans-serif;
     font-family: sans-serif;
    font-weight: 400 !important;
    text-spacing-trim: space-first !important;
}
}


h1, h2, h3, h4, h5, h6 {
h1, h2, h3, h4, h5, h6 {
   font-family: sans-serif !important;
   font-family: sans-serif !important;
}
.vector-body p {
margin: 1em 0 !important;
}
}


第213行: 第236行:
.page-首页 li#ca-viewsource,
.page-首页 li#ca-viewsource,
.page-首页 li#ca-talk {
.page-首页 li#ca-talk {
     display: none;
     display: none !important;
}
}


/* 源代码编辑框 */
.CodeMirror { background-color:white !important;}


/* 大家族模板 */
/* 大家族模板 */
第729行: 第755行:
width:38.4%;  
width:38.4%;  
height:12.8%;  
height:12.8%;  
border:solid 2px #FFF;
}
.mainTebiechuanwu
{
position:absolute;
top:6.4%;
left:0%;
border:solid 2px #FFF;  
border:solid 2px #FFF;  
}
}
第956行: 第990行:
width:22.4%;  
width:22.4%;  
border:solid 2px #FFF;  
border:solid 2px #FFF;  
}
/* 技能数字颜色 */
.skillColorGreen { color: #00aa00; }
.skillColorRed { color: red; }
div.ShipAttrSkillDesc > span.skillColorGreen,
div.ShipAttrModSkill1Desc > span.skillColorGreen,
div.ShipAttrModSkill2Desc > span.skillColorGreen
{
color: #00ff00;
}
div.ShipAttrSkillDesc > span.skillColorRed,
div.ShipAttrModSkill1Desc > span.skillColorRed,
div.ShipAttrModSkill2Desc > span.skillColorRed
{
color: #ffaaaa;
}
}


/* 舰娘图鉴页面 */
/* 舰娘图鉴页面 */
.ShipAttrPanel { position:relative; min-width:768px; max-width:1280px; height:900px; overflow:hidden; }
.ShipIllust { position:absolute; top:calc(50% - 75px); left:calc(50% - 250px); z-index:3; transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%); -moz-transform:translate(-50%, -50%); -webkit-transform:translate(-50%, -50%); -o-transform:translate(-50%, -50%) }
.ShipIllust { position:absolute; top:calc(50% - 75px); left:calc(50% - 250px); z-index:3; transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%); -moz-transform:translate(-50%, -50%); -webkit-transform:translate(-50%, -50%); -o-transform:translate(-50%, -50%) }
.ShipQ { position:absolute; top:100px; left:calc(5% - 50px); z-index:3; }
.ShipChibiButton { width:10em; color: black; background: rgba(255,255,255,0.5); border-width: 3px; border-style: solid; border-radius: 10px; border-color: #000; text-align: center; line-height: 2em; font-weight: bold; cursor: hand; }
.ShipRarityCage { position:absolute; top:40px; width:100%; height:870px; overflow:hidden; z-index:1; }
.ShipRarity { position:absolute; top:50%; left:50%; width:1280px; transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);-moz-transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);-o-transform:translate(-50%, -50%) }
.ShipRarity { position:absolute; top:50%; left:50%; width:1280px; transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);-moz-transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);-o-transform:translate(-50%, -50%) }
.ShipDataPanel { position:absolute; top:40px; width:100%; height:870px; color:white; overflow:hidden; }
.ShipAttrIndex { font-family:Tahoma; position:absolute; top:40px; left:60px; font-size:2em; -webkit-text-stroke:0.75px black; text-stroke:0.75px black;z-index:4 }
.ShipAttrIndex { font-family:Tahoma; position:absolute; top:40px; left:60px; font-size:2em; -webkit-text-stroke:0.75px black; text-stroke:0.75px black;z-index:4 }
.ShipAttrBase { position:absolute; top:10px; right:10px; width:500px; height:724; z-index:4; }
.ShipAttrGear { position:absolute; width:92px; height:350px; bottom:-3px; right:0px; z-index:-1; overflow:hidden; }
.ShipAttrLink { position:absolute; top:-1px; left:250px; background-color:rgba(255,255,255,0.5); font-weight:bold; }
.ShipAttrLink { position:absolute; top:-1px; left:250px; background-color:rgba(255,255,255,0.5); font-weight:bold; }
.ShipAttrFlag { position:absolute; top:14px; left:60px; }
.ShipAttrFlag { position:absolute; top:14px; left:60px; }
第993行: 第1,052行:
.ShipAttrSAtk { position:absolute; top:330px; left:330px; font-size:1.1em; }
.ShipAttrSAtk { position:absolute; top:330px; left:330px; font-size:1.1em; }
.ShipAttrSDef { position:absolute; top:365px; left:330px; font-size:1.1em; }
.ShipAttrSDef { position:absolute; top:365px; left:330px; font-size:1.1em; }
.ShipAttrSTpd { position:absolute; top:330px; left:432px; font-size:1.1em; }
.ShipAttrSAa { position:absolute; top:365px; left:432px; font-size:1.1em; }
.ShipAttrSAa { position:absolute; top:365px; left:432px; font-size:1.1em; }
.ShipAttrDFuel { position:absolute; top:433px; left:333px; font-size:1.1em; }
.ShipAttrDFuel { position:absolute; top:433px; left:333px; font-size:1.1em; }
第998行: 第1,058行:
.ShipAttrDSteel { position:absolute; top:468px; left:333px; font-size:1.1em; }
.ShipAttrDSteel { position:absolute; top:468px; left:333px; font-size:1.1em; }
.ShipAttrDBaux { position:absolute; top:468px; left:435px; font-size:1.1em; }
.ShipAttrDBaux { position:absolute; top:468px; left:435px; font-size:1.1em; }
.ShipAttrModCon { position:absolute; top:5px; width:175px; font-size:1.1em; color:#70f3ff; }
.ShipAttrModCon { position:absolute; top:5px; left:-5px; width:185px; font-size:1.1em; color:#70f3ff; }
.ShipAttrSkill { position:absolute; top:109px; width:175px; font-size:1.1em; color:#70f3ff; }
.ShipAttrSkill { position:absolute; top:109px; left:-5px; width:185px; font-size:1.1em; color:#70f3ff; }
.ShipAttrSkillDesc { position:absolute; top:135px; left:1px; width:175px; height:80px; overflow:auto; font-size:0.9em; }
.ShipAttrSkillDesc { position:absolute; top:133px; left:-5px; width:185px; height:78px; overflow:auto; font-size:0.9em; line-height:1.2em; word-break:break-all; }
.ShipAttrModSkill1 { position:absolute; top:5px; width:175px; color:#70f3ff; font-size:1.1em; }
.ShipAttrModSkill1 { position:absolute; top:5px; left:-5px; width:185px; color:#70f3ff; font-size:1.1em; }
.ShipAttrModSkill1Desc { position:absolute; top:31px; left:1px; width:175px; height:80px; overflow:auto; font-size:0.9em; }
.ShipAttrModSkill1Desc { position:absolute; top:29px; left:-5px; width:185px; height:78px; overflow:auto; font-size:0.9em; line-height:1.2em; word-break:break-all; }
.ShipAttrModSkill2 { position:absolute; top:109px; width:175px; font-size:1.1em; color:#70f3ff;}
.ShipAttrModSkill2 { position:absolute; top:109px; left:-5px; width:185px; font-size:1.1em; color:#70f3ff;}
.ShipAttrModSkill2Desc { position:absolute; top:135px; left:1px; width:175px; height:80px; overflow:auto; font-size:0.9em; }
.ShipAttrModSkill2Desc { position:absolute; top:133px; left:-5px; width:185px; height:78px; overflow:auto; font-size:0.9em; line-height:1.2em; word-break:break-all; }
.ShipAttrCap1 { position:absolute; top:520px; left:96px; }
.ShipAttrCap1 { position:absolute; top:520px; left:96px; }
.ShipAttrCap2 { position:absolute; top:520px; left:191px; }
.ShipAttrCap2 { position:absolute; top:520px; left:191px; }
第1,010行: 第1,070行:
.ShipAttrCap4 { position:absolute; top:520px; left:384px; }
.ShipAttrCap4 { position:absolute; top:520px; left:384px; }
.ShipAttrAccess { position:absolute; overflow:auto; top:395px; left:60px; width:205px; height:100px;font-size:0.9em }
.ShipAttrAccess { position:absolute; overflow:auto; top:395px; left:60px; width:205px; height:100px;font-size:0.9em }
.ShipAttrMorePanel { position:absolute; top:357px; left:60px; width:209px; overflow:hidden; }
.ShipAttrRTime { position:absolute; top:42px; left:66px; font-size:1.1em; }
.ShipAttrRTime { position:absolute; top:42px; left:66px; font-size:1.1em; }
.ShipAttrAcc { position:absolute; top:40px; left:165px; }
.ShipAttrAcc { position:absolute; top:40px; left:165px; }
第1,015行: 第1,076行:
.ShipAttrRFuel { position:absolute; top:112px; left:66px; font-size:1.1em; }
.ShipAttrRFuel { position:absolute; top:112px; left:66px; font-size:1.1em; }
.ShipAttrRSteel { position:absolute; top:112px; left:171px; font-size:1.1em; }
.ShipAttrRSteel { position:absolute; top:112px; left:171px; font-size:1.1em; }
.ShipAttrDescPanel { position:absolute; top:730px; width:800px; left:calc(50% - 400px); z-index:4; }
.ShipAttrDesc { position:absolute; top:10px; left:65px; width:675px; height:100px; overflow:auto; }
.ShipAttrDesc { position:absolute; top:10px; left:65px; width:675px; height:100px; overflow:auto; }
.EquipAttrCage { position:absolute; left:8px; width:72px; text-align:center; font-size:0.9em; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; }
.EquipAttrCage { position:absolute; left:8px; width:72px; text-align:center; font-size:0.9em; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; }